For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
    • Welcome
  • API Reference
      • GETListar Asistentes
      • POSTCrear Asistente
      • GETObtener Asistente
      • DELEliminar Asistente
      • PATCHActualizar Asistente
Logo
API ReferenceAssistants

Eliminar Asistente

DELETE
https://nebrijaai.com/api/v1/assistants/:id
DELETE
/api/v1/assistants/:id
$curl -X DELETE https://nebrijaai.com/api/v1/assistants/id \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{}'
1{}
Elimina un asistente.
Was this page helpful?
Previous

Actualizar Asistente

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequiredformat: "uuid"

Response

Asistente eliminado.

Errors

403
Forbidden Error